--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: ActiveMerchant::Billing::CreditCardMethods::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: card_companies
- !ruby/object:RI::MethodSummary 
  name: last_digits
- !ruby/object:RI::MethodSummary 
  name: mask
- !ruby/object:RI::MethodSummary 
  name: matching_type?
- !ruby/object:RI::MethodSummary 
  name: type?
- !ruby/object:RI::MethodSummary 
  name: valid_number?
name: ClassMethods
superclass: 
